
/* >>>>>>>>>>>>>>>>>>>>>>>>>>>> MN Unibar 3 CSS 09.12.17 */
#unibar {
    background: none repeat scroll 0 0 #6a8689;
    border-bottom: 1px solid #3c4a4b;
    padding-top: 10px;
    padding-bottom: 5px;
}
#MNwrapper {
    margin: 0 auto;
    max-width: 664px;
    min-width: 320px;
    /* width: 94%; */
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select:none;
    user-select:none;
    /* background-color: #fff; */
    height: 80;
}
#unibar ul {
    display: inline-block;
    /* font-family: sans-serif; */
    letter-spacing: 0.8px;
    margin: 0 0 auto;
    overflow: visible;
    text-align: center;
    width: 99%;
    padding: 0;
    font-weight: 600;
}
#unibar li {
    display: inline-block;
    font-size: 12px;
    padding: 0 2.4%;
    text-align: center;
    /* text-transform: uppercase; */
    margin-top: 2px;
    margin-bottom: 2px;
    height: 38px;
}

 #unibar span {
    background-image: url("V6unibar3x2.jpg");
    background-size: 288px 24px;
    display: inherit;
    height: 24px;
    margin: -6px 1px;
    width: 24px;
 }
 #unibarErikaMoen {
   background-position: -97px 0px;
 }
 #unibarOJST {
   background-position: -82px 0px;
 }
 #unibarBucko {
   background-position: -25px 0px;
 }
 #unibarDar {
   background-position: -49px 0px;
 }
 #unibarPatreon {
   background-position: 0px 0px;
 }
 #unibarShop {
   background-position: -106px 0px;
 }
#unibarEMTwitter {
   background-position: -135px 0px;
}
#unibarMNTwitter {
   background-position: -169px 0px;
}
#unibarFacebook {
   background-position: -189px 0px;
}
#unibarTumblr {
   background-position: -212px 0px;
}
#unibarInsta {
	background-position: -239px 0px;
}
#unibarMastodon {
	background-position: -316px 0px;
}
#unibarCoHost {
	background-position: -452px 0px;
}
#unibarPillow {
	background-position: -551px 0px;
}
#unibarBlue {
    background-position: -345px 0px;
}

#unibar li a {
    color: #fff;
    display: inline-block;
    height: 34px;
    line-height: 36px;
    text-decoration: none;
    opacity: 0.6;
    text-shadow: 0px 1px 1px #3d4243;
    /* font-weight: 600; */
}
#unibar li a:hover {
    opacity:1;
text-shadow: 0px 1px 1px #000000;
}

/*.MNhoveON {
opacity:1 !important;
}*/

@media only screen and (max-width: 896px) {
#unibar li {padding: 0 2%;}

}
@media only screen and (orientation: landscape) and (max-width: 812px) { 
	#unibar li {padding: 0 2.8%;/*! padding-right: 1%; */}
#unibar li a {
	font-size:0;
    padding-top: 5px;
    height: 34px;
}
#MNwrapper {
	width: 97%;
	max-width: 696px;
	}
}

@media only screen and (max-width: 736px) {
#unibar li {font-size:0;padding: 0 2.8%;}
#unibar li a {
    padding-top: 5px;
    height: 34px;
}
#MNwrapper {
	width: 97%;
	max-width: 696px;
	}
}

@media only screen and (max-device-width: 999px) and (min-device-width: 768px) {
	#unibar li {font-size:10px;/* padding: 2px 0 2px 0px; *//* padding-bottom: 5px; */margin-top: -2px;margin-bottom: 6px;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1001px) {
	#unibar li {/* margin-bottom: 0px; *//* margin-top: 2px; */}
}


@media only screen and (max-width: 374px) {
#unibar span {
margin: 3px 0px 0px 4px;
}
}
/* <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< MN Unibar CSS 5.20.17 */